.RadMenu_RCEM{color:#333333;font-size:14px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.42857;float:none;}
.RadMenu_RCEM .rmLink{text-decoration:none}
.RadMenu_RCEM .rmDisabled{opacity:.7;filter:alpha(opacity=70)}

.RadMenu_RCEM .rmRootGroup.rmHorizontal,.RadMenu_RCEM .rmRootGroup.rmVertical,.RadMenu_RCEM ul.rmRootScrollGroup{float:none}
.RadMenu_RCEM .rmRootGroup.rmVertical{display:block}
.RadMenu_RCEM .rmRootGroup.rmVertical>.rmItem,.RadMenu_RCEM .rmRootGroup.rmVertical>.rmRootScrollGroup>.rmItem{float:none}
.RadMenu_RCEM .rmRootLink{padding:15px;color:#333333;}
.RadMenu_RCEM .rmVertical .rmRootLink{padding-top:10px;padding-bottom:10px}
.RadMenu_RCEM .rmRootLink .rmText,.RadMenu_RCEM .rmVertical .rmRootLink .rmText{padding:0}
.RadMenu_RCEM .rmHorizontal>.rmItem .rmExpandDown:after,.RadMenu_RCEM .rmHorizontal>.rmItem .rmExpandTop:after,.RadMenu_RCEM .rmHorizontal>.rmItem .rmExpandLeft:after,.RadMenu_RCEM .rmHorizontal>.rmItem .rmExpandRight:after{content:"";margin:0 -4px 0 4px;border:4px solid transparent;border-top-color:inherit;display:inline-block}*/
.RadMenu_RCEM .rmVertical>.rmItem .rmExpandDown:after,.RadMenu_RCEM .rmVertical>.rmItem .rmExpandTop:after,.RadMenu_RCEM .rmVertical>.rmItem .rmExpandLeft:after,.RadMenu_RCEM .rmVertical>.rmItem .rmExpandRight:after{content:"";margin:-4px 4px 0 0;border:4px solid transparent;border-left-color:inherit;display:inline-block;position:absolute;top:50%;right:0}
.RadMenu_RCEM .rmRootLink:hover{color:#333333;background-color:#e7e7e7}
.RadMenu_RCEM .rmRootLink.rmSelected,.RadMenu_RCEM .rmRootLink.rmExpanded{color:#333333;background-color:#e7e7e7}
.RadMenu_RCEM .rmRootLink.rmDisabled{color:#777777;background-color:transparent}
.RadMenu_RCEM .rmRootGroup.rmHorizontal>.rmSeparator,.RadMenu_RCEM .rmRootGroup.rmHorizontal>.rmRootScrollGroup>.rmSeparator{display:none}
.RadMenu_RCEM .rmRootGroup.rmVertical>.rmItem.rmSeparator,.RadMenu_RCEM .rmRootGroup.rmVertical>.rmRootScrollGroup>.rmItem.rmSeparator{margin:9px 0;height:1px;border-width:0;overflow:hidden;background-color:#e5e5e5}
.RadMenu_RCEM .rmHorizontal .rmRootLink .rmToggle{margin-left:-20px}
.RadMenu_RCEM .rmGroup,.RadMenu_RCEM.rmRoundedCorners .rmGroup,.RadMenu_RCEM .rmMultiColumn{padding:0;
/*border:1px solid #dddddd;border-radius:4px;*/
color:#333333;background-color:#ffffff;box-shadow:0 6px 12px rgba(0,0,0,0.175)}
.RadMenu_RCEM .rmGroupColumn>.rmGroup{box-shadow:none}
.RadMenu_RCEM .rmGroup.rmVertical{padding:5px 0}
.RadMenu_RCEM .rmGroup.rmHorizontal{padding:5px}
.RadMenu_RCEM .rmRootGroup .rmItem .rmGroup.rmVertical,.RadMenu_RCEM .rmScrollWrap.rmGroup>.rmVertical,.RadMenu_RCEM.rmRoundedCorners .rmGroup.rmVertical,.RadMenu_RCEM.rmRoundedCorners .rmGroup .rmGroup.rmVertical{padding:5px 0}
.RadMenu_RCEM.rmRoundedCorners .rmMultiColumn,.RadMenu_RCEM.rmRoundedCorners .rmGroup.rmVertical{border:1px solid #dddddd;border-radius:4px}
.RadMenu_RCEM.rmRoundedCorners .rmGroupColumn>.rmGroup.rmVertical{border-width:0;border-radius:0}
.RadMenu_RCEM .rmRootGroup .rmItem .rmGroup.rmHorizontal,.RadMenu_RCEM .rmScrollWrap.rmGroup>.rmHorizontal,.RadMenu_RCEM.rmRoundedCorners .rmGroup.rmHorizontal{padding:5px}
.RadMenu_RCEM .rmSlide .rmGroup.rmHorizontal>.rmItem,.RadMenu_RCEM .rmSlide .rmGroup>.rmHorizontal>.rmItem{margin:0}
.RadMenu_RCEM .rmGroup .rmLink{padding-top:3px;padding-bottom:3px;color:#333333}
.RadMenu_RCEM .rmGroup.rmHorizontal>.rmItem>.rmLink,.RadMenu_RCEM .rmGroup>.rmHorizontal>.rmItem>.rmLink{line-height:1.42857}
.RadMenu_RCEM .rmGroup .rmLink:hover{border-color:#ebebeb;color:#333333;background-color:#ebebeb}
.RadMenu_RCEM .rmGroup .rmSelected,.RadMenu_RCEM .rmGroup .rmSelected:hover,.RadMenu_RCEM .rmGroup .rmExpanded,.RadMenu_RCEM .rmGroup .rmExpanded:hover{border-color:#4693ca;color:#ffffff;background-color:#4693ca}
.RadMenu_RCEM .rmGroup .rmDisabled,.RadMenu_RCEM .rmGroup .rmDisabled:hover{color:#777777;background-color:transparent}
.RadMenu_RCEM .rmGroup.rmHorizontal>.rmSeparator,.RadMenu_RCEM .rmGroup>.rmHorizontal>.rmSeparator{display:none}
.RadMenu_RCEM .rmGroup.rmVertical>.rmSeparator{margin:9px 0;height:1px;border-width:0;overflow:hidden;background-color:#e5e5e5}
.RadMenu_RCEM .rmLeftArrow,.RadMenu_RCEM .rmRightArrow,.RadMenu_RCEM .rmTopArrow,.RadMenu_RCEM .rmBottomArrow{border-color:#cccccc;color:#333333;background-color:#ffffff;border-width:0;border-style:solid;background-image:url('Common/radActionsSprite.png')}
.RadMenu_RCEM .rmLeftArrow:before,.RadMenu_RCEM .rmRightArrow:before,.RadMenu_RCEM .rmTopArrow:before,.RadMenu_RCEM .rmBottomArrow:before{content:"";margin:-4px 0 0;width:0;height:0;border-style:solid;border-width:4px;border-color:transparent;position:absolute;top:50%;left:50%}
.RadMenu_RCEM .rmLeftArrow:hover,.RadMenu_RCEM .rmRightArrow:hover,.RadMenu_RCEM .rmTopArrow:hover,.RadMenu_RCEM .rmBottomArrow:hover{border-color:#c2c2c2;color:#333333;background-color:#e0e0e0}
.RadMenu_RCEM .rmLeftArrow,.RadMenu_RCEM .rmRightArrow{height:100%}
.RadMenu_RCEM .rmLeftArrow:before{margin-left:-6px;border-right-color:#333333}
.RadMenu_RCEM .rmRightArrow:before{margin-left:-2px;border-left-color:#333333}
.RadMenu_RCEM .rmTopArrow,.RadMenu_RCEM .rmBottomArrow{background-image:url('Menu/rmArrows.png');background-repeat:no-repeat}
.RadMenu_RCEM .rmTopArrow:before{border-bottom-color:#333333}
.RadMenu_RCEM .rmBottomArrow:before{border-top-color:#333333}
.RadMenu_RCEM .rmTopFix,.RadMenu_RCEM .rmTopLeft,.RadMenu_RCEM .rmTopRight,.RadMenu_RCEM .rmBottomFix,.RadMenu_RCEM .rmBottomLeft,.RadMenu_RCEM .rmBottomRight{display:none}
.RadMenu_RCEM .rmRoundedCorners .rmSlide,.RadMenu_RCEM .rmShadows .rmSlide{padding:0}
.RadMenu_RCEM_rtl .rmHorizontal .rmRootLink{direction:rtl}
/*.RadMenu_RCEM_rtl .rmHorizontal .rmRootLink .rmExpandDown:after,.RadMenu_RCEM_rtl .rmHorizontal .rmRootLink .rmExpandTop:after,.RadMenu_RCEM_rtl .rmHorizontal .rmRootLink .rmExpandLeft:after,.RadMenu_RCEM_rtl .rmHorizontal .rmRootLink .rmExpandRight:after{margin:0 4px 0 -4px} 
.RadMenu_RCEM_rtl .rmVertical .rmRootLink .rmExpandDown:after,.RadMenu_RCEM_rtl .rmVertical .rmRootLink .rmExpandTop:after,.RadMenu_RCEM_rtl .rmVertical .rmRootLink .rmExpandLeft:after,.RadMenu_RCEM_rtl .rmVertical .rmRootLink .rmExpandRight:after{border-left-color:transparent;border-right-color:inherit;margin:-4px 0 0 4px;left:0;right:auto}*/
.RadMenu_RCEM_rtl .rmHorizontal .rmRootLink .rmLeftImage{margin:3px -6px 0 6px}
.RadMenu_RCEM_rtl .rmVertical>.rmItem .rmExpandDow:after,.RadMenu_RCEM_rtl .rmVertical>.rmItem .rmExpandTop:after,.RadMenu_RCEM_rtl .rmVertical>.rmItem .rmExpandLeft:after,.RadMenu_RCEM_rtl .rmVertical>.rmItem .rmExpandRight:after{left:13px;right:auto;border-left-color:transparent;border-right-color:inherit}

.RadMenu_RCEM .rmRootGroup .rmItem .rmText
{
	vertical-align:middle;
}

.rmLink.rmRootLink 
{
	line-height: 16px;
}

div.RadMenu_RCEM {	border-color: rgb(255, 255, 255);	border-style: solid;	border-width: 0px 0px;	background-color: rgb(113, 36, 118);} 
div.RadMenu_RCEM .rmRootGroup {	border-color: rgb(255, 255, 255);/*	background-color: rgb(113, 36, 118); */} 
div.RadMenu_RCEM .rmItem .rmLink {	color: rgb(255, 255, 255);	text-indent: 0px;	border-color: rgb(255, 255, 255) rgb(255, 255, 255) rgb(0, 161, 214);	border-right-style: solid;	border-right-width: 1px;	text-align: center;
/*
padding-top: -10px; */
	white-space: normal;
	display: table-cell;
	float:none;
	vertical-align:middle;} 
div.RadMenu_RCEM .rmItem .rmLink .rmText {/*	height: 40px;*/
}

 div.RadMenu_RCEM .rmLast {border-right: none;}
div.RadMenu_RCEM .rmItem.rmExpanded:hover {/*	line-height: 20px;
	height: 40px;*/
	background-image: none;
	background-color: rgb(33, 18, 49);
}
div.RadMenu_RCEM .rmItem:hover {
/*	line-height: 20px;
	height: 40px;*/
	background-image: none;
	background-color: rgb(33, 18, 49);
}

div.RadMenu_RCEM .rmItem.rmSelected {
/*	line-height: 20px;
	height: 40px;*/
	background-image: none;
	background-color: rgb(33, 18, 49);
}

 div.RadMenu_RCEM .rmItem .rmLink:hover{
/*	line-height: 20px;
	height: 40px;*/
	background-image: none;
	background-color: rgb(33, 18, 49);
}

div.RadMenu_RCEM .rmItem .rmLink:hover .rmText {	background-color: rgb(33, 18, 49);} 
div.RadMenu_RCEM .rmItem .rmLink .rmExpandDown {	background-color: rgb(33, 18, 49);} 
div.RadMenu_RCEM .rmItem .rmExpanded {	background-image: none;	background-color: #211231;}

div.RadMenu_RCEM .rmItem .rmGroup {	border-top-color: rgb(255, 255, 255);	border-bottom-color: rgb(255, 255, 255);/*	border-top-style: solid;*/	border-top-width: 1px;	background-color: #211231;} 
div.RadMenu_RCEM .rmGroup .rmItem .rmLink {	border-top-color: rgb(255, 255, 255);	border-top-style: solid;	border-top-width: 0px;	border-bottom-color: rgb(255, 255, 255);	border-bottom-style: solid;	border-bottom-width: 1px;}

#ctl01_Primary_NavMenu *, *:before, *:after 
{  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box!important;
}
.rsmList.rsmLevel.rsmOneLevel .rsmItem:hover
{
	background-color:#712476;
}

.rsmList.rsmColumn.rsmLevel1
{
width:53%!important;
}